4store (1.1.6+20151109-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]